KDDIクラウドプラットフォームサービス ナレッジサイト

  • HOME
  • 【Ver1】対応ブラウザ

【Ver1】対応ブラウザ

・多重ログインはできません。タブブラウザの別タブによる多重ログインもできません。

  Internet Explorer Firefox ※1 Chrome TLS
ie10 ie11 左記以外のVersion ver28 ver52 ver68 ver71 左記以外のVersion 最新Version 左記以外のVersion ver1.2
KCPS ver1              
拡張ファイアウォール ※2              
拡張ロードバランサー
(Pulse Secure vTM)  ※3
  最新ver         最新ver  

※1 コンソール接続の際、「安全な接続ができませんでした」など(下記 画像のような)エラーになる場合があります。対処については「よくあるご質問(Admin Console/ポータル画面表示/操作)」をご確認ください。
※2 拡張FWカスタマーコントロールにおいて、非対応ブラウザの場合「Customer Control System このクライアントは認証されていません」などのエラーメッセージが表示される可能性があります。
  上記記載以外のブラウザについては、サポート対象外となります。
※3 Pulse Secure vTM v18.2の対応ブラウザになります。

【Ver1】対応ブラウザ

2020/05/22 2020/05/22